_meta:
  version: '1.0'
  entity_type: file
  uuid: 5ebdcd38-08cf-4b2f-b902-3f16484f0891
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: service.png
  uri:
    -
      value: 'public://2024-09/service.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 1091704
  status:
    -
      value: true
  created:
    -
      value: 1726587553
